#nomo1 .rotary-joint_icon_box.picmodle{padding:30px 0 10px!important}
#ppl2 #videolist .rotary-joint_icon_lists{width:33%;display:none}
#ppl2 #videolist .rotary-joint_icon_lists:nth-child(1){display:block}
#ppl2 #videolist .rotary-joint_icon_lists:nth-child(2){display:block}
#ppl2 #videolist .rotary-joint_icon_lists:nth-child(3){display:block}
#ppl2 #videolist .rotary-joint_icon_box{width:100%!important}
#ppl2 #videolist .rotary-joint_icon_box_i_out{min-height:inherit!important}
#ppl2 #videolist .rotary-joint_icon_box_i_out{box-shadow:0 5px 5px 0 rgba(0,0,0,.1);margin:5px;padding:3px;background:#fff}
}
#ppl2 .jbzzve{position:absolute;width:100%;height:20%;top:0;left:0;z-index:20}
#ppl2 #videolist .rotary-joint_icon_box{width:100%;padding:5px;overflow:hidden}
#ppl2 #videolist .swiper-slide{overflow:hidden}
.marquee-container{width:200px;height:100px;overflow:hidden;position:relative}
.marquee-content{position:absolute;top:0;left:0;width:100%;display:flex;flex-direction:column;transform:translateY(0)}
#ppl2 #videolist .videoshadow{display:none}
#ppl2 .rotary-joint_icon_list_in{display:flex}
#ppl2 #videolist .rotary-joint_icon_box b,#ppl2 #videolist .rotary-joint_icon_box .rotary-joint_icon_box_d{display:none}
.post_content .pbju .rotary-joint_icon_box{margin:.5%}
#nomo3 .rotary-joint_icon_box.picmodle .rotary-joint_icon_box_i{max-width:50%;overflow:hidden}
#ppl2 #videolist .rotary-joint_icon_box{height:auto!important;margin:0!important}
@media screen and (min-width:500px) and (max-width:767px){#nomo3 .rotary-joint_icon_box{width:90%;padding:15px 5%}
.rotary-joint_icon_lists .rotary-joint_icon_box{width:30%}
.post_content a.rotary-joint_icon_box{margin:10px .5%}
.rotary-joint_icon_lists.iconls1 .rotary-joint_icon_box{width:98%!important;margin:0 0!important;padding:0 .5%!important}
}
@media screen and (min-width:1px) and (max-width:767px){#nomo3 .rotary-joint_icon_box{width:90%;padding:15px 5%}
.rotary-joint_icon_lists .rotary-joint_icon_box{width:46%}
.rotary-joint_icon_lists.iconls1 .rotary-joint_icon_box{width:98%!important;margin:0 0 10px 0!important;box-sizing:border-box;padding:10px 3%!important}
.jiantou .rotary-joint_icon_lists.iconls1 .rotary-joint_icon_box:after{display:none}
.rotary-joint_icon_lists.iconls1 .rotary-joint_icon_box .rotary-joint_icon_box_d{height:auto!important}
.rotary-joint_icon_lists .rotary-joint_icon_box{width:47%}
.rotary-joint_icon_lists.iconls2 .rotary-joint_icon_box{width:45%!important;margin:10px 2.5%!important;padding:10px 0!important}
.jiantou .rotary-joint_icon_lists.iconls2 .rotary-joint_icon_box:nth-child(2n):after{display:none}
.rotary-joint_icon_lists.iconls3 .rotary-joint_icon_box{width:31%!important;margin:10px .5%!important;padding:5px .5%!important}
.jiantou .rotary-joint_icon_lists.iconls3 .rotary-joint_icon_box:nth-child(3n):after{display:none}
.rotary-joint_icon_lists.iconls4 .rotary-joint_icon_box{width:22%!important}
.jiantou .rotary-joint_icon_lists.iconls4 .rotary-joint_icon_box:nth-child(4n):after{display:none}
.rotary-joint_icon_lists.iconls5 .rotary-joint_icon_box{width:17%!important}
.jiantou .rotary-joint_icon_lists.iconls5 .rotary-joint_icon_box:nth-child(5n):after{display:none}
.post_content .jiantou .rotary-joint_icon_box{box-sizing:border-box;margin-right:6%!important;margin-left:0!important}
.jiantou .rotary-joint_icon_lists.iconls2 .rotary-joint_icon_box:nth-child(2n){margin-right:0!important}
.jiantou .rotary-joint_icon_lists.iconls3 .rotary-joint_icon_box:nth-child(3n){margin-right:0!important}
.jiantou .rotary-joint_icon_lists.iconls4 .rotary-joint_icon_box:nth-child(4n){margin-right:0!important}
.jiantou .rotary-joint_icon_lists.iconls5 .rotary-joint_icon_box:nth-child(5n){margin-right:5!important}
.jiantou .rotary-joint_icon_box:after{right:-8.5%}
#videolist .iconls2 .rotary-joint_icon_box{width:48%!important;padding:0!important;margin:10px 2.5% 10px 0!important}
#videolist .iconls3 .rotary-joint_icon_box{width:32%!important;padding:0!important;margin:10px 1% 10px 0!important}
#videolist .iconls2 .rotary-joint_icon_box:nth-child(2n){margin:10px 0!important}
#videolist .iconls3 .rotary-joint_icon_box:nth-child(3n){margin:10px 0!important}
.post_content a.rotary-joint_icon_box{margin:3px .5%}
}
@media screen and (min-width:767px) and (max-width:1300px){#nomo3 .rotary-joint_icon_box.picmodle{width:47%}
}
#videolist .rotary-joint_icon_box{padding:0;margin:10px 1% 10px 0}
#videolist .iconl2 .rotary-joint_icon_box:nth-child(2n){margin:10px 0}
#videolist .iconl3 .rotary-joint_icon_box:nth-child(3n){margin:10px 0}
#videolist .iconl4 .rotary-joint_icon_box:nth-child(4n){margin:10px 0}
#videolist .iconl5 .rotary-joint_icon_box:nth-child(5n){margin:10px 0}
#videolist .iconl6 .rotary-joint_icon_box:nth-child(6n){margin:10px 0}
#videolist .iconl7 .rotary-joint_icon_box:nth-child(7n){margin:10px 0}
#videolist .iconl8 .rotary-joint_icon_box:nth-child(8n){margin:10px 0}
#videolist .iconl9 .rotary-joint_icon_box:nth-child(9n){margin:10px 0}
#videolist .rotary-joint_icon_box{cursor:pointer;box-sizing:border-box;display:inline-block}
#videolist .rotary-joint_icon_box_i_out{position:relative;overflow:hidden;line-height:0;margin-bottom:10px;min-height:100px}
.videoshadow{position:absolute;width:100%;height:100%;background:rgba(0,0,0,.4);top:0;left:0}
.videoshadow i{font-size:24px;color:#fff;position:absolute;left:10px;bottom:10px}
#videolist .rotary-joint_icon_box_i_out:hover img,#videolist .rotary-joint_icon_box_i_out:hover i{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.videotada{display:none}
.rotary-joint-comment{width:100%;height:auto;background-size:cover;overflow:hidden}
.rotary-joint-comment_in{margin:0 auto;position:relative}
.rotary-joint-comment_in_b{position:absolute;top:0;left:0;width:100%;height:100%}
.rotary-joint-comment_inb{width:100%;position:relative;z-index:5}
.rotary-joint-comment_inb2{width:100%;position:relative;z-index:5}
.rotary-joint-comment_img_delet2{background:#ccc}
.rotary-joint-comment_img{float:left;overflow:hidden;text-align:center;line-height:0;position:relative;z-index:3}
.rotary-joint-comment_img .wp-block-column{line-height:1.5}
.rotary-joint-comment_img.add{height:100%}
.rotary-joint-comment_img.interbox{padding:0 2.5%;box-sizing:border-box}
.rotary-joint-comment_img img{position:relative;z-index:1}
.rotary-joint-comment_img_delet{position:absolute;left:0;top:0;z-index:2;background:url(//block.rotary-joint.com.cn/electricvehicle-en/wp-content/themes/smartenterprise/css/../../images/b_80.png);width:100%;height:100%;text-align:center;cursor:pointer;opacity:0}
.rotary-joint-comment_img.add .components-button{margin:25% 0}
.rotary-joint-comment_img:hover .rotary-joint-comment_img_delet{opacity:1}
.rotary-joint-comment_img_delet span{color:#fff;font-size:24px;opacity:.7;padding:35px;border:solid 1px #fff;display:inline-block;margin-top:25%}
.rotary-joint-comment_form{float:right;padding:20px 2.5%;position:relative;z-index:3;margin-bottom:30px}
@media screen and (min-width:1024px) and (max-width:200000px){.rotary-joint-comment_img{width:50%}
.rotary-joint-comment_form{width:45%}
.rotary-joint-comment_img img{max-width:none}
}
@media screen and (min-width:1px) and (max-width:1023px){.rotary-joint-comment_img{width:100%!important}
.rotary-joint-comment_form{width:100%!important;padding:20px 5%!important;box-sizing:border-box}
.rotary-joint-comment_in{width:100%}
.rotary-joint-comment_in_b{display:none}
}
.rotary-joint-comment_form_box.tptext input,.rotary-joint-comment_form_box.tpTextarea textarea{box-sizing:border-box}
@media screen and (min-width:1175px) and (max-width:200000px){.rotary-joint-comment_form_box.tptext input,.rotary-joint-comment_form_box.tpTextarea textarea{width:65%}
.rotary-joint-comment_form_box.tpSelect .overlay-container{width:68%;display:inline-block}
}
@media screen and (min-width:1175px) and (max-width:200000px){.labletext{width:120px;display:inline-block}
.rotary-joint-comment_form_box.tptext input,.rotary-joint-comment_form_box.tpTextarea textarea{width:68%;box-sizing:border-box}
.rotary-joint-comment_form_box.tpSelect .overlay-container{width:68%;display:inline-block;box-sizing:border-box}
.tpTextarea .labletext{position:relative;top:-67px}
}
@media screen and (min-width:768px) and (max-width:1174px){.labletext{width:30%;display:inline-block}
.rotary-joint-comment_form_box.tptext input,.rotary-joint-comment_form_box.tpTextarea textarea{width:65%}
.rotary-joint-comment_form_box.tpSelect .overlay-container{width:65%;display:inline-block}
}
@media screen and (min-width:1px) and (max-width:767px){.labletext{width:100%;display:inline-block}
.rotary-joint-comment_form_box.tptext input,.rotary-joint-comment_form_box.tpTextarea textarea{width:95%}
.rotary-joint-comment_form_box.tpSelect .overlay-container{width:95%;display:inline-block}
.submut_box .labletext{display:none}
.twomo .tptext.rotary-joint-comment_form_box lable span.required{right:-12px!important}
}
.twomo .tptext.rotary-joint-comment_form_box{width:48%;float:left}
.twomo .submut_btn{box-sizing:border-box}
.twomo .tptext.rotary-joint-comment_form_box{width:48%;float:left;margin-right:3%}
.twomo .tptext.rotary-joint-comment_form_box:nth-child(2n){margin-right:0}
.twomo .submut_box .labletext{display:none}
.rotary-joint-comment_form.nolable .rotary-joint-comment_form_box.tptext lable{display:flex!important}
.rotary-joint-comment_form_box.texttop.tpTextarea .labletext{position:relative;top:0}
.rotary-joint-comment_form_box.texttop .labletext{width:100%;margin-bottom:5px}
.texttop.submut_box .labletext{width:0!important}
.rotary-joint-comment_form_box.texttop input,.rotary-joint-comment_form_box.texttop textarea{width:97.5%;box-sizing:border-box}
.tptext.rotary-joint-comment_form_box lable{display:block}
.twomo .tptext.rotary-joint-comment_form_box lable span.required{line-height:38px;padding:0 5px 0 0;position:absolute;right:-18px;top:8px}
.tptext.rotary-joint-comment_form_box lable span.required{line-height:38px;padding:0 5px 0 0;top:5px;position:relative}
.twomo .tptext.rotary-joint-comment_form_box.texttop lable span.required{line-height:0;position:inherit;top:0;right:0}
#lr_form.rotary-joint-comment_in .rotary-joint-comment_img{float:right}
#lr_form.rotary-joint-comment_in .rotary-joint-comment_form{float:left}
#ud_form.rotary-joint-comment_in .rotary-joint-comment_form{width:95%}
#ud_form.rotary-joint-comment_in .rotary-joint-comment_img{width:100%}
#ud_form.rotary-joint-comment_in .rotary-joint-comment_img img{max-width:100%}
.rotary-joint-comment_form_box.tptext input,.rotary-joint-comment_form_box.tpTextarea textarea,.rotary-joint-comment_form_box.tpSelect select,.rotary-joint-comment_form_box.tpyzm input{padding:7px;border:solid 1px #ccc;margin-right:5px;border-radius:5px;line-height:1.8}
.rotary-joint-comment_form_box{width:100%;height:auto;padding:5px 0;font-size:14px;color:#333;position:relative;text-align:left;float:left}
.rotary-joint-comment_form_box lable.rideo{display:inline-block;padding:5px 10px;margin-right:5px;border:solid 1px #ccc;cursor:pointer;border-radius:5px;position:relative;margin-bottom:10px}
.rotary-joint-comment_form_box lable.rideo.ac{border:solid 1px #f4060a}
.rotary-joint-comment .active{position:absolute;right:1px;top:-5px;color:#f4060a;transform:rotate(-43deg);font-size:18px;opacity:0}
.rotary-joint-comment_form_box lable.rideo.ac .active{opacity:1}
.rotary-joint-comment_form_box lable.rideo input{margin-right:5px}
.overlay-container input{background:0 0;border:none!important;line-height:1.8;color:inherit;width:100%;z-index:10;position:relative}
.rotary-joint-comment_form_box.tpSelect select{display:none}
input:focus-visible{outline:none}
.overlay-container:after{content:"\f107";font-family:"Font Awesome 5 Free";font-weight:900;position:absolute;top:40%;right:10px;cursor:pointer}
.overlay-container{position:relative;border-radius:5px;padding:6px;width:97%;box-sizing:border-box}
.overlay{position:absolute;border:1px solid #ccc;background-color:#fff;max-height:150px;overflow-y:auto;display:none;z-index:15;width:100%;left:0}
.overlay-item{padding:5px;cursor:pointer}
.overlay-item:hover{background:#eee}
.rotary-joint-comment_form_box.txyzm{display:block}
.rotary-joint-comment_form_box.txyzm lable{display:flex;width:100%}
.rotary-joint-comment_form_box.txyzm lable:nth-child(2){padding:10px 0;width:95%}
.rotary-joint-comment_form_box.txyzm lable:nth-child(2) button{width:73%;display:inline-block;padding:10px 5px;font-size:14px;color:#fff;background:#d33;border-radius:5px;border:none;cursor:pointer}
.rotary-joint-comment_form.nolable .twomo .rotary-joint-comment_form_box.tptext input{margin-right:0;width:100%!important}
.rotary-joint-comment_form.nolable .rotary-joint-comment_form_box.tptext input,.rotary-joint-comment_form_box.tpyzm input{width:93%;box-sizing:border-box}
.rotary-joint-comment_form.nolable .rotary-joint-comment_form_box.tpTextarea textarea{width:93%;box-sizing:border-box}
.rotary-joint-comment_form.nolable .rotary-joint-comment_form_box.tpSelect .overlay-container,.rotary-joint-comment_form .rotary-joint-comment_form_box.tpSelect.texttop .overlay-container{width:93%}
.rotary-joint-comment_form.nolable .twomo .rotary-joint-comment_form_box.tpSelect .overlay-container,.rotary-joint-comment_form .twomo .rotary-joint-comment_form_box.tpSelect.texttop .overlay-container{width:97.5%}
.rotary-joint-comment_form.nolable .twomo .rotary-joint-comment_form_box.tptext input,.rotary-joint-comment_form.nolable .twomo .rotary-joint-comment_form_box.tpTextarea textarea,.rotary-joint-comment_form_box.tpyzm .twomo input{width:99%;font-size:inherit;font-family:inherit}
.rotary-joint-comment_form.nolable .rotary-joint-comment_form_box.tpSelect select{width:97%}
.rotary-joint-comment_form_box.tptext input:focus,.rotary-joint-comment_form_box.tpTextarea textarea:focus,.rotary-joint-comment_form_box.tpTextarea textarea:focus-visible,.rotary-joint-comment_form_box.tpSelect select:focus{box-shadow:0 0 5px #ccc;border:#333 1px solid;outline:none}
.rotary-joint-comment_form_box.tpTextarea textarea{height:90px}
.conbtn{position:absolute;right:-200px;top:7px;background:#fff;border:solid 1px #ccc;box-shadow:0 0 5px #ccc;opacity:0;z-index:10}
.rotary-joint-comment_form_box:hover .conbtn{opacity:1;right:0}
.conbtn span{display:inline-block;padding:10px 20px;color:#666;cursor:pointer}
.conbtn span:hover{background:#333;color:#fff}
.rotary-joint-comment.fromnopading .rotary-joint-comment_inb2{margin:0!important}
.rotary-joint-comment.fromnopading .rotary-joint-comment_form{padding:0!important}
.rotary-joint-comment.fromnopading #ud_form.rotary-joint-comment_in .rotary-joint-comment_form{width:100%}
.submut_box{margin-top:10px;text-align:left;float:left}
.submut_box:after{content:"";display:block;clear:both}
.submut_btn{display:inline-block;padding:10px 35px;font-size:16px;color:#fff;background:#d33;border-radius:5px;border:none;cursor:pointer;overflow:hidden}
.submut_btn:hover{box-shadow:0 0 3px #ccc}
.fromtts{width:100%;height:auto;margin:15px 0 5px}
.fromtts span{display:block;width:100%}
.rotary-joint-comment_form_box lable.rideo input{display:none}
span.required{color:#dc3232;border:none}
p.msspan{margin:5px 0 8px;font-size:12px;opacity:.6;text-indent:3px;line-height:13px}
select{font-size:14px;line-height:2;color:#32373c;border-color:#7e8993;box-shadow:none;border-radius:3px;padding:0 24px 0 8px;min-height:30px;max-width:100%;-webkit-appearance:none;background:#fff url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E') no-repeat right 5px top 55%;background-size:16px 16px;cursor:pointer;vertical-align:middle}
.ysxyhtml{display:block;float:left;margin:10px 0}
.ysxyhtml a{color:inherit}
.submut_btn.actives{width:0;padding:0;margin:0}
.submut_box .tishi,.submut_box .tishi div{display:none;line-height:34px}
.submut_box .tishi.ak,.submut_box .tishi.ak div{display:inline-block}
.submut_box .tishi div{opacity:0;width:0;height:0;line-height:0}
.submut_box .tishi i{font-size:0}
.submut_box .tishi div.actives i{font-size:26px;margin-right:10px;opacity:1;position:relative;top:5px}
.submut_box .tishi div.actives{opacity:1;font-size:14px;width:auto;height:auto;line-height:34px}
.submut_box .tishi .loading i,.loadingimg i{animation:turn 1.5s linear infinite}
.submut_box .tishi .success i{color:#59bc1c}
.submut_box .tishi .erro{cursor:pointer}
.submut_box .tishi .erro i{color:#e21f2f}
.required_tishi{position:absolute;right:100px;top:11px;opacity:0}
.show.required .required_tishi span{margin-left:5px}
.texttop .show.required .required_tishi{right:25px;top:8px;opacity:1}
.twomo .tptext.rotary-joint-comment_form_box lable span.required .required_tishi{right:52px;top:0}
.show.required .required_tishi{right:52px;top:20px;opacity:1;animation-name:container;transform-origin:center bottom}
@keyframes turn{0%{-webkit-transform:rotate(0deg)}
25%{-webkit-transform:rotate(90deg)}
50%{-webkit-transform:rotate(180deg)}
75%{-webkit-transform:rotate(270deg)}
100%{-webkit-transform:rotate(360deg)}
}
.animated{animation-duration:1s;animation-fill-mode:both}
.animated{animation-iteration-count:infinite}
.animated{animation-duration:2s}
@keyframes container{0%,100%,20%,50%,80%{transition-timing-function:cubic-bezier(.215,.61,.355,1);transform:translate3d(0,0,0)}
40%,43%{transition-timing-function:cubic-bezier(.755,.5,.855,.06);transform:translate3d(0,-5px,0)}
70%{transition-timing-function:cubic-bezier(.755,.05,.855,.06);transform:translate3d(0,-5px,0)}
90%{transform:translate3d(0,-1px,0)}
}
.rotary-joint-slidearea{width:100%;overflow:hidden;position:relative}
.rotary-joint-slidearea-in{z-index:2}
.swiper-slide_in_box{z-index:100000;position:relative;margin:0 auto;width:100%}
.rotary-joint-slidearea div.rotary-joint-slidearea_ba,.rotary-joint-slidearea .rotary-joint-slidearea_ba_in,.layout_badh{position:absolute;top:0;left:0;z-index:1;background-size:cover;background-position:center;width:100%;height:100%}
.rotary-joint-block_layout_ba{width:100%;height:100%}
.rotary-joint-slidearea.swiper-slide-active .rotary-joint-slidearea-ins{opacity:1;transition-delay:.5s}
.rotary-joint-slidearea:first-child .rotary-joint-slidearea-ins{opacity:1}
.rotary-joint-slidearea .rotary-joint-slidearea-ins{opacity:0;-moz-transition:all 3s;-webkit-transition:all 3s;-o-transition:all 3s;transition:all 3s}
.rotary-joint-block_layout_ba,.rotary-joint-slidearea_ba_in{-moz-transition:all 25s;-webkit-transition:all 25s;-o-transition:all 25s;transition:all 25s}
.rotary-joint-slidearea.swiper-slide-active .xiena.jttj .rotary-joint-slidearea_ba_in{-moz-transform:scale(1.08) rotate(2deg);-webkit-transform:scale(1.08) rotate(2deg);-o-transform:scale(1.08) rotate(2deg);transform:scale(1.08) rotate(2deg);-moz-transition:all 15s;-webkit-transition:all 15s;-o-transition:all 15s;transition:all 15s}
.actions .rotary-joint-block_layout_ba.jttj{-moz-transform:scale(1.08);-webkit-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08);-moz-transition:all 15s;-webkit-transition:all 15s;-o-transition:all 15s;transition:all 15s}
.actions .rotary-joint-block_layout_ba.jttj.xiena{-moz-transform:scale(1.08) rotate(2deg);-webkit-transform:scale(1.08) rotate(2deg);-o-transform:scale(1.08) rotate(2deg);transform:scale(1.08) rotate(2deg);-moz-transition:all 15s;-webkit-transition:all 15s;-o-transition:all 15s;transition:all 15s}
.rotary-joint-slidearea.swiper-slide-active .jttj .rotary-joint-slidearea_ba_in,.actions .rotary-joint-block_layout_ba.jttj .rotary-joint-slidearea_ba_in{-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2)}
@media screen and (min-width:0px) and (max-width:1440px){.maxs .swiper-slide_in_box{box-sizing:border-box;padding-top:0!important;overflow-y:auto}
.maxs .swiper-slide_in_box .inbox{width:100%;height:auto;padding:9% 1.5% 1.5%;box-sizing:border-box}
}
.downs{display:block;margin:15px auto 0 auto;padding:5px 0;text-align:center;color:#fff;font-size:16px;width:120px;cursor:pointer;text-decoration:none;position:absolute;width:100%;text-align:center;left:0;bottom:5px;z-index:2}
.downs div{margin-bottom:10px;opacity:.7}
.downs i{opacity:.7;font-size:24px;animation-name:container;transform-origin:center bottom}
@media screen and (min-width:1px) and (max-width:767px){.rotary-joint-slidearea{background-image:none!important}
.wp-block-rotary-joint-block-rotary-joint-bili .rotary-joint_bili,.wp-block-rotary-joint-block-rotary-joint-bili .rotary-joint_imgtext_text{width:100%!important;padding:0}
.drop .rotary-joint-slidearea-in{width:100%!important;padding:0!important;box-sizing:border-box}
.mnopadng .rotary-joint-slidearea-in{width:100%!important;padding:0!important;box-sizing:border-box}
.rotary-joint-slidearea-in{width:95%!important;padding:30% 2.5% 46px}
.rotary-joint_imgtext.updonwmodle .rotary-joint_imgtext_img,.rotary-joint_imgtext.updonwmodle .rotary-joint_imgtext_text{width:100%!important;padding:0 2%!important;box-sizing:border-box}
.swiper-pagination.mian-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active div{display:none!important}
.imgtext_gabox{display:none}
}
@media screen and (min-width:768px) and (max-width:20000px){.wp-block-rotary-joint-block-rotary-joint-bili .rotary-joint_imgtext_text{margin:0 0 5px;padding:0}
.imgtext_galley .pagination{display:none}
}
.rotary-joint_bili{padding:20px 0;overflow:hidden;width:45%;float:left}
.rotary-joint_bili .bili_box{width:95%;padding:10px 0;line-height:1.2}
.leftright .rotary-joint_bili .bili_box{width:90%}
.rotary-joint_bili .bili_box span.bili_box_title{font-size:26px;color:#333;margin-right:5px}
.rotary-joint_bili .bili_box span.bili_box_title2{font-size:16px;color:#666}
.rotary-joint_bili .bili_box .bili_box_jd{width:100%;height:auto;border:solid 1px #fff;background:#fff;box-sizing:border-box}
.rotary-joint_bili .bili_box .bili_box_jd_in{height:10px;background:#1e73be}
.rotary-joint_imgtext.updonwmodle .rotary-joint_bili{width:100%!important;margin:0 0 5px;padding:10px 0;position:relative;z-index:10;float:none}
.rotary-joint_imgtext.updonwmodle .rotary-joint_bili .bili_box{margin-left:0}
.imgtext_gabox{width:100%;overflow:hidden}
.imgtext_gabox div img{filter:grayscale(100%);cursor:pointer}
.imgtext_gabox div.swiper-slide-thumb-active img{filter:grayscale(0)}
.imgtext_galley .pagination{position:absolute;bottom:10%;left:0;z-index:100;text-align:center}
.list_swiper_tap{width:100%;height:auto}
.list_swiper_tap_box{text-align:center;display:inline-block;background:#fff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;border:1px solid #ccc}
.list_swiper_tap_box .l_s_t_b_titlebox span:first-child{display:block;width:100%;background:#f2f2f2;color:#666;padding:15px 0}
.list_swiper_tap_box .l_s_t_b_titlebox span:nth-child(2){display:block;padding:15px 0;margin:10px;background:#12b7f5;color:#fff;box-sizing:inherit;line-height:1}
.l_s_t_b_img{line-height:0}
.list_swiper_tap_box ul{display:block;width:100%;list-style:none;margin:0!important;padding:0!important;font-size:14px;color:#666}
.list_swiper_tap_box ul li{padding:10px 10%;width:80%;background:#fff;border-bottom:solid 1px #f2f2f2;list-style:none;margin-bottom:0;display:block}
.list_swiper_tap_box ul li:nth-child(2n){background:#f9f9f9}
.list_swiper_tap_box ul li i{margin-right:5px}
.list_swiper_tap_box ul li:last-child{text-align:center}
.list_swiper_tap_box ul li a.boxbtns{display:inline-block;padding:10px 0;background:#12b7f5;color:#fff;font-size:16px;width:90%;margin:5px 0;border-radius:5px;cursor:pointer;text-decoration:none}
.list_swiper_tap .icondis{width:100%;padding:15px 0 10px;text-align:center}
.list_swiper_tap .icondis span{margin-left:15px;font-size:12px}
.list_swiper_tap .icondis span i{margin-right:5px}
.list_swiper_tap .pagination,.imgtext_galley .pagination{width:100%;line-height:3px;z-index:100;text-align:center;padding:23px 0 6px}
.list_swiper_tap .pagination span,.imgtext_galley .pagination span{width:30px;height:6px;border-radius:0;background:#ccc;margin:0 5px}
.list_swiper_tap .pagination span.swiper-pagination-bullet-active,.imgtext_galley .pagination span.swiper-pagination-bullet-active{background:#cf0434}
.list_swiper_tap .swiper-next,.list_swiper_tap .swiper-prev{width:50px;height:50px;background:#fff;color:#666;font-size:16px;display:block;box-shadow:0 0 8px rgba(0,0,0,.4);text-align:center;line-height:50px;position:absolute;top:40%;z-index:100;cursor:pointer;opacity:0}
.list_swiper_tap:hover .swiper-next,.list_swiper_tap:hover .swiper-prev{opacity:.9}
.list_swiper_tap .swiper-button-disabled,.list_swiper_tap:hover .swiper-button-disabled{opacity:0}
.list_swiper_tap .swiper-next{right:0}
.list_swiper_tap .swiper-prev{left:0}
.list_swiper_tap.style1 ul li,.list_swiper_tap.style1 .l_s_t_b_titlebox span{background:0 0;border-bottom:none}
.list_swiper_tap.style1 .list_swiper_tap_box{border-radius:25px;border:none;overflow:hidden}
.list_swiper_tap.style1 .list_swiper_tap_box .l_s_t_b_titlebox span:nth-child(2){padding:0;margin:0}
.list_swiper_tap.style1 .list_swiper_tap_box .l_s_t_b_titlebox{padding:15px 0 25px;margin-bottom:15px}
.rotary-joint-history{width:90%;padding:10px 5%;height:auto;overflow:hidden}
.rotary-joint-history_up,.rotary-joint-history_dw{width:100%;height:auto}
.rotary-joint-history_dw{padding-bottom:30px}
.history_box{width:300px;float:left;position:relative}
.rotary-joint-history_up{border-bottom:2px solid #ccc}
.rotary-joint-history_up .his_xian{position:absolute;height:100%;width:1px;background:#ccc;left:6px;bottom:0}
.rotary-joint-history_up .his_quan{width:10px;height:10px;background:#ccc;position:absolute;bottom:-5px;left:2px;border-radius:10px}
.his_quan_in{width:20px;height:20px;position:absolute;left:-5px;top:-5px;background:#ccc;opacity:.3;border-radius:20px}
.hi_text .ov{width:100%;height:100px;overflow:hidden}
.history_box{margin-right:100px}
.rotary-joint-history_up .history_box .hi_text{padding-left:0;padding-bottom:20px;position:relative;padding-top:10px}
.hi_text span{display:block;margin-bottom:10px;line-height:1.3}
.rotary-joint-history_dw .history_box .hi_text{padding-top:10px}
.rotary-joint-history_dw .history_box:first-child{margin-left:200px}
.rotary-joint-history_up .history_box:first-child{margin-left:100px}
.rotary-joint-history_dw .history_box{padding-top:100px}
.his_xian{opacity:.6}
.history_box:hover .his_xian{opacity:1}
.history_box:hover .his_quan_in{opacity:.5;-moz-transform:scale(1.5);-webkit-transform:scale(1.5);-o-transform:scale(1.5);transform:scale(1.5)}
.rotary-joint-history_dw .his_xian{position:absolute;height:100px;width:1px;background:#ccc;left:6px;top:0}
.rotary-joint-history_dw .his_quan{width:10px;height:10px;background:#ccc;position:absolute;top:-5px;left:2px;border-radius:10px}
.rotary-joint-history_p{position:absolute;top:33%;left:-1px;font-size:29px;z-index:1000;cursor:pointer;padding:5px}
.rotary-joint-history_n{position:absolute;top:33%;right:-1px;font-size:29px;z-index:1000;cursor:pointer;padding:5px}
.rotary-joint-history-shuxiang{width:100%;height:auto;overflow:visible;box-sizing:border-box}
.rotary-joint-history-shuxiang .rotary-joint-history_up{width:50%;float:left;box-sizing:border-box;border-bottom:none}
.rotary-joint-history-shuxiang .history_box{width:100%;margin:0 0 25px;box-sizing:border-box}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box{padding:0 15% 0 0;text-align:right}
.rotary-joint-history-shuxiang .rotary-joint-history_dw .history_box{padding:0 0 0 15%;text-align:left}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box:first-child{margin-left:0}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box .hi_text{position:static;padding-bottom:0}
.rotary-joint-history-shuxiang .rotary-joint-history_up .his_quan{width:15px;height:15px}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box .his_quan{top:0;bottom:inherit;right:-8px;left:inherit}
.rotary-joint-history-shuxiang .rotary-joint-history_up .his_xian{height:1px;width:13%;left:inherit;top:7px;right:0}
.rotary-joint-history-shuxiang .hi_text .ov{height:auto!important}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box:nth-child(2n){position:relative;left:100%;text-align:left;padding:0 0 0 15%}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box:nth-child(2n) .his_quan{right:inherit;left:-7px}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box:nth-child(2n) .his_xian{right:inherit;left:0}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box:last-child{margin-bottom:0!important}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box .his_quan_in{width:23px;height:23px;left:-5px;top:-5px;background:0 0;opacity:1}
.rotary-joint-history-shuxiang .bttombtnoutput{width:100%;text-align:center;float:left}
.rotary-joint-history-shuxiang .bttombtnoutput .bttombtn2{margin:0 auto}
.content-super-p{padding:15px 0;box-sizing:inherit;overflow:hidden;position:relative}
.heightb.content-super-p{height:100%;box-sizing:border-box}
.content-super-p p{margin:5px 0;line-height:inherit!important}
.wp-video,.wp-video .mejs-container{width:100%!important}
.content-super-p .content-super-p-title{padding:18px!important;margin:0;display:inline-block;width:100%;box-sizing:border-box}
.content-super-p .content-super-p-title i{margin-right:10px}
.content-super-p .content-super-p-title:before{display:none}
.content-super-p .wp-block-column{margin-left:0}
.content-super-p h1,.content-super-p h2,.content-super-p h3,.content-super-p h4,.content-super-p p{font-size:inherit}
.content-super-p h1,.content-super-p h2,.content-super-p h3,.content-super-p h4,.content-super-p h5,.content-super-p h6{margin:0}
.content .rotary .has-small-font-size{font-size:12px}
.content .rotary .has-normal-font-size,.has-regular-font-size{font-size:16px}
.content-super-p .maxbtn{padding:60px 0 0;background:linear-gradient(rgba(255,255,255,0) 0%,#fff 60%);position:absolute;bottom:0;left:0;z-index:10000;text-align:center;color:#ccc;width:100%}
.content-super-p .maxbtn i{margin-right:5px}
.content-super-p.autoh{max-height:200000px!important}
.content-super-p .maxbtn span{display:inline-block;padding:5px 10px;cursor:pointer;box-sizing:border-box;position:relative}
.content-super-p .maxbtn span .hovermaxbtn{width:100%;height:0;position:absolute;left:0;top:0;z-index:1}
.content-super-p .maxbtn span:hover .hovermaxbtn{height:100%}
.content-super-p .maxbtn span:hover p{color:#fff!important}
.content-super-p .maxbtn span p{position:relative;z-index:2}
.rotary-joint-history-shuxiang.ybdms .rotary-joint-history_up{width:98%;box-sizing:border-box;margin-left:8px}
.rotary-joint-history-shuxiang.ybdms .rotary-joint-history_up .history_box{left:-8px;padding:0 0 0 5%;text-align:left}
.rotary-joint-history-shuxiang.ybdms .rotary-joint-history_up .history_box .his_quan{right:inherit;left:0}
.rotary-joint-history-shuxiang.ybdms .rotary-joint-history_up .history_box .his_xian{right:inherit;left:0}
.rotary-joint-history-shuxiang.ybdms .rotary-joint-history_up .his_xian{width:4%;top:12px}
.rotary-joint-history-shuxiang.ybdms .rotary-joint-history_up .history_box .his_quan{top:5px}
.rotary-joint-history.onemodle .rotary-joint-history-gdz-in{width:100%;display:flex}
.rotary-joint-history.onemodle .history_box{width:100%;display:flex;padding:0 50px;box-sizing:border-box;margin-right:0!important}
.rotary-joint-history.onemodle .history_box .imgbox{width:50%;text-align:right}
.rotary-joint-history.onemodle .history_box .histext{width:50%;display:flex;flex-direction:column;justify-content:center}
.rotary-joint-history.onemodle .history_box .histext b{margin:15px 0}
.rotary-joint-history.onemodle .rotary-joint-history-gdz{margin-bottom:20px}
.rotary-joint-history.onemodle .rotary-joint-history_n,.rotary-joint-history.onemodle .rotary-joint-history_p{top:inherit!important;bottom:59px}
.rotary-joint-history.onemodle .histryboxtt{width:100%;height:auto;padding:50px 0 0;position:relative}
.rotary-joint-history.onemodle .histryboxtt .swiper-slide{color:#fff;text-align:center;cursor:pointer}
.rotary-joint-history.onemodle .histryboxtt .swiper-slide span{display:block;width:100%;font-weight:700;opacity:.7;font-size:20px;height:24px}
.rotary-joint-history.onemodle .histryboxtt .hisxian{width:100%;height:1px;background:#fff;position:absolute;top:25px;left:0}
.rotary-joint-history.onemodle .histryboxtt .hisdian{width:15px;height:15px;padding:3px;display:inline-block;position:relative;top:-58px;border-radius:25px}
.rotary-joint-history.onemodle .histryboxtt .hisdian .hisdianin{content:"";width:15px;height:15px;display:block;background:#fff;border-radius:15px}
.rotary-joint-history.onemodle .histryboxtt .swiper-slide:hover .hisdian,.rotary-joint-history.onemodle .histryboxtt .swiper-slide.swiper-slide-thumb-active .hisdian{transform:scale(1.5)}
.rotary-joint-history.onemodle .histryboxtt .swiper-slide:hover .hisdian .hisdianin,.rotary-joint-history.onemodle .histryboxtt .swiper-slide.swiper-slide-thumb-active .hisdian .hisdianin{transform:scale(.5)}
.rotary-joint-history.onemodle .histryboxtt .swiper-slide:hover span,.rotary-joint-history.onemodle .histryboxtt .swiper-slide.swiper-slide-thumb-active span{opacity:1;transform:scale(1.3)}
.rotary-joint-history.onemodle .histryboxtt .hi_text span{line-height:1.8}
@media screen and (min-width:1px) and (max-width:600px){.rotary-joint-history.onemodle .history_box{display:block;padding:0 10px}
.rotary-joint-history.onemodle .history_box .histext,.rotary-joint-history.onemodle .history_box .imgbox{width:100%}
.rotary-joint-history-shuxiang .rotary-joint-history_up{width:90%}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box:nth-child(2n){left:0;padding:0 15% 0 0;text-align:right}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box:nth-child(2n) .his_quan{right:0;left:inherit;right:-8px}
.rotary-joint-history-shuxiang .rotary-joint-history_up .history_box:nth-child(2n) .his_xian{right:0;left:inherit}
.rotary-joint-history-shuxiang.ybdms .rotary-joint-history_up .history_box:nth-child(2n) .his_quan{right:inherit;left:-9px}
.rotary-joint-history-shuxiang.ybdms .rotary-joint-history_up .history_box:nth-child(2n){left:0;padding:0 0 0 10%;text-align:left}
.rotary-joint-history-shuxiang.ybdms .rotary-joint-history_up .history_box{padding:0 0 0 10%}
}
@media screen and (min-width:1px) and (max-width:781px){.wp-block-columns .wp-block-column{margin-bottom:15px}
.clomnnone .wp-block-columns .wp-block-column{margin:0}
}
.content .has-Small-font-size{font-size:14px!important;line-height:1.1}
.content .has-Normal-font-size{font-size:16px!important;line-height:1.1}
@media screen and (min-width:1024px) and (max-width:20000px){.content .has-bonkers-font-size{font-size:42px!important;line-height:1.2}
.content .has-medium-font-size{font-size:24px!important;line-height:1.1}
.content .has-large-font-size{font-size:36px!important;line-height:1.2}
.content .has-huge-font-size,.content .has-larger-font-size{font-size:42px!important;line-height:1.1}
}
@media screen and (min-width:1px) and (max-width:768px){.s-fontsize{font-size:12px!important}
.m-fontsize{font-size:14px!important}
.l-fontsize{font-size:16px!important}
.xl-fontsize{font-size:18px!important}
}
@media screen and (min-width:1px) and (max-width:1023px){.content .has-bonkers-font-size{font-size:28px!important;line-height:1.2}
.content .has-medium-font-size{font-size:18px!important;line-height:1.1}
.content .has-large-font-size{font-size:24px!important;line-height:1.1}
.content .has-huge-font-size,.content .has-larger-font-size,.content .has-x-large-font-size{font-size:36px!important;line-height:1.1}
.content .has-hugest-font-size{font-size:58px!important;line-height:1.1}
.block_layout{height:auto!important}
.content .swiper-mian .has-bonkers-font-size{font-size:28px!important;line-height:1.1}
.content .swiper-mian .has-medium-font-size{font-size:16px!important;line-height:1}
.content .swiper-mian .has-large-font-size{font-size:18px!important;line-height:1}
.content .swiper-mian .has-huge-font-size,.content .has-larger-font-size,.content .has-x-large-font-size{font-size:36px!important;line-height:1.1}
.content .swiper-mian .has-hugest-font-size{font-size:58px!important;line-height:1.1}
.block_layout{height:auto!important}
.content .swiper-mian .content-super-p p{font-size:14px!important;line-height:1.3!important}
.content .swiper-mian .rotary-joint_listbox .rotary-joint_listbox_list li{font-size:12px!important;line-height:1.3!important}
.content .swiper-mian .content-super-p{padding-right:20px!important}
.content .swiper-mian .autoheight .listul_box_text .pcimg_title{font-size:24px!important}
.content .swiper-mian .autoheight .listul_box_text font.pcimg_dis span{line-height:1.6!important;font-size:14px!important;margin-bottom:2px!important}
}
@media screen and (min-width:377px) and (max-width:476px){.content .swiper-mian .rotary-joint_imgtext.moveupd .rotary-joint_imgtext_img{max-height:280px!important}
}
@media screen and (min-width:1px) and (max-width:376px){.content .swiper-mian .rotary-joint_imgtext.moveupd .rotary-joint_imgtext_img{max-height:200px!important}
}
@media screen and (min-width:1px) and (max-width:1023px){.bom10{padding-bottom:10px!important}
.bom15{padding-bottom:15px!important}
.bom20{padding-bottom:20px!important}
.bom30{padding-bottom:30px!important}
.bom50{padding-bottom:50px!important}
.bom100{padding-bottom:100px!important}
.top10{padding-top:10px!important}
.top15{padding-top:15px!important}
.top20{padding-top:20px!important}
.top30{padding-top:30px!important}
.top50{padding-top:50px!important}
.top100{padding-top:100px!important}
.bomm10{margin-bottom:10px!important}
.bomm15{margin-bottom:15px!important}
.bomm20{margin-bottom:20px!important}
.bomm30{margin-bottom:30px!important}
.topm10{margin-top:10px!important}
.topm15{margin-top:15px!important}
.topm20{margin-top:20px!important}
.topm30{margin-top:30px!important}
#nomo3.rotary-joint-bookingsearch .bookingsearchbtn{width:100%}
}
h1.has-background,h2.has-background,h3.has-background,h4.has-background,h5.has-background,h6.has-background{padding:10px 5px}
h1 strong,h2 strong,h3 strong,h4 strong{font-weight:bolder}
.content .content-super-p h1,.content .content-super-p h2,.content .content-super-p h3,.content .content-super-p h4,.content .content-super-p h5{line-height:revert!important;margin:0;text-indent:0;display:block}
.content-super-p h3.rotary-joint_listbox_title{margin-bottom:20px;line-height:1!important}
#nomo3.rotary-joint-bookingsearch{z-index:1001}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_box i{margin:12px 0 0}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_box_d i{margin:0 0 0 5px;font-size:inherit;color:inherit}
#nomo3.rotary-joint-bookingsearch{background:#fff;box-sizing:border-box}
#nomo3.rotary-joint-bookingsearch.yjwg{border-radius:50px}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_box_d span{width:auto;display:inline}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_box_d{position:relative;cursor:pointer}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_box_d:after{content:"\f054";color:#666;position:absolute;right:10%;font-family:"Font Awesome 5 Free";font-weight:900;top:16px;font-size:18px}
#nomo3.rotary-joint-bookingsearch .tagsoud .rotary-joint_icon_box_d:after{display:none}
#nomo3.rotary-joint-bookingsearch .bookingsearchbtn{width:10%;display:inline-block;position:relative;padding:25px 1%;float:left;box-sizing:border-box;cursor:pointer}
#nomo3.rotary-joint-bookingsearch .bookingsearchbtn i{color:#fff;padding:1px}
#nomo3.rotary-joint-bookingsearch .bookingsearchbtn_out{position:relative;z-index:2;padding:5px;border-radius:100%;background:#000;display:inline-block;margin:8px 0 0}
#nomo3.rotary-joint-bookingsearch .bookingsearchbtn_out:hover{opacity:1!important}
#nomo3.rotary-joint-bookingsearch .bookingsearchbtn .icondeletimg{height:42px}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_lists.iconl1 .rotary-joint_icon_box{width:90%;margin:10px 0}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_lists.iconl2 .rotary-joint_icon_box{width:45%}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_lists.iconl3 .rotary-joint_icon_box{width:30%}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_lists.iconl4 .rotary-joint_icon_box{width:22.5%}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_lists.iconl5 .rotary-joint_icon_box{width:18%}
.catsoud{position:relative}
.fristcatlist li{display:block;width:90%;padding:15px 5%;font-size:14px;color:#333;border-bottom:1px solid #ccc;margin:0!important;cursor:pointer}
.fristcatlist li:hover{background:rgba(232,232,232,.5)}
.fristcatlist li:last-child{border-bottom:none}
.fristcatlist li i{font-size:14px;margin:0 10px 0 0!important}
.fristcatlist li.chosed{background:#23489d;color:#fff}
.fristcatlist li.chosed i{color:#fff}
#nomo3.rotary-joint-bookingsearch.yjwg .fristcatlist{border-radius:10px}
.fristcatlist li p.loading i{animation:turn 1.5s linear infinite}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_box{margin:0;padding:25px 1%;float:left;box-sizing:border-box}
@media screen and (min-width:768px) and (max-width:200000px){.fristcatlist{display:block;width:100%;height:auto;padding:0!important;position:absolute;top:100%;left:0;background:#fff;box-shadow:0 0 8px rgba(0,0,0,.2);max-height:250px;overflow-y:auto;display:none}
#nomo3.rotary-joint-bookingsearch.upslide .fristcatlist{bottom:100%;top:inherit;left:0}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_box{position:relative}
#nomo3 .fristcatlist li.zhanwei{display:none}
}
@media screen and (min-width:1px) and (max-width:767px){#nomo3.rotary-joint-bookingsearch.yjwg,#nomo3.rotary-joint-bookingsearch.yjwg .fristcatlist{border-radius:0!important}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_box{margin:0 0!important;padding:5px .5%!important;border-bottom:1px solid #ccc;transform:none}
#nomo3.rotary-joint-bookingsearch .rotary-joint_icon_box_d{border-right:none!important}
#nomo3.rotary-joint-bookingsearch .bookingsearchbtn{width:100%!important;padding:5px 1% 15px 1%!important}
#nomo3.rotary-joint-bookingsearch .bookingsearchbtn_out{display:block;width:100%;border-radius:5px!important}
.fristcatlist{width:100%;height:100%;padding:0!important;position:fixed;left:0;background:#fff;box-shadow:0 0 8px rgba(0,0,0,.2);max-height:100%;overflow-y:auto;display:none;z-index:10000000;border-top:1px solid #ccc}
.msheader .fristcatlist{top:60px}
.zhanwei{height:400px}
}
.rotary-joint-iframe{width:100%;height:auto;overflow:hidden;position:relative;padding:20px 0}
.rotary-joint-iframe img{position:relative;z-index:1;opacity:.2}
.rotary-joint-iframe iframe{position:absolute;top:0;left:0;min-width:100%;min-height:100%;z-index:10;overflow:hidden}
.newsearchcontent{width:100%;overflow:hidden;height:auto}
.newsearchcontent_in{width:100%;overflow:hidden;height:auto;margin:0 auto;background:#fff;border:solid 1px #ccc;padding:5px;box-sizing:border-box;display:flex}
@media screen and (min-width:1px) and (max-width:413px){.newsearchcontent_in{padding:0}
}
.newsearchcontent_in2{width:100%;overflow:hidden;height:auto;margin:0 auto;padding:20px 5px 10px;box-sizing:border-box}
.newsearchcontent_in .seach_box_input{border:none;background:0 0;height:35px;display:inline-block;flex-grow:0;flex-basis:100%;padding:0 15px}
.newsearchcontent_in .seach_box_input:focus{outline:none}
.newsearchcontent_in .seach_box_btn{background:#e21f2f;width:auto;height:35px;line-height:35px;padding:0 15px;color:#fff;flex-grow:0;box-sizing:border-box;white-space:nowrap;cursor:pointer}
.newsearchcontent_in2 .search_s_b span{margin-right:10px;display:inline-block;padding:5px 10px;border-radius:5px;font-size:14px;color:#333;cursor:pointer}
.newsearchcontent_in2 .search_s_b span.active{background:#e21f2f;color:#fff}
.newsearchcontent_in2 .search_his_title{font-size:14px;color:#333;font-weight:700;display:block;margin:10px 0}
.newsearchcontent_in2 .search_his_box{width:100%;color:#666}
.newsearchcontent_in2 .search_his_box span{font-size:14px;color:inherit;margin:5px 10px 5px 0;cursor:pointer}
.newsearchcontent_in2.search_his_box{display:none}
@media screen and (min-width:1px) and (max-width:768px){.rotary-joint-screening-cat .screeningtitle{width:100%}
.rotary-joint-screening-ul-cat{padding:0!important;margin:0 0 10px}
}
@media screen and (min-width:769px) and (max-width:2000000px){.rotary-joint-screening-ul-cat{margin:0 0 10px 3em}
}
.rotary-joint-screening{width:100%;padding:0 2.5%;background:#fff;line-height:1;box-sizing:border-box;padding:20px 15px 15px;max-width:1400px;margin:0 auto;position:relative}
.loadingcover{position:absolute;width:100%;height:100%;opacity:.7;top:0;left:0;z-index:10;display:none}
.rotary-joint-screening.widthalls{max-width:100%;width:100%;padding:15px}
.block_layout .rotary-joint-screening.widthalls{padding:0}
.rotary-joint-screening-cat{width:100%}
.rotary-joint-screening-cat .screeningtitle{display:block;float:left;font-weight:700;line-height:1;padding:3px 0;margin-bottom:5px}
.rotary-joint-screening-ul-cat{display:block;height:auto;padding:0;line-height:0;text-align:left}
.post_content .rotary-joint-screening-ul-cat li{list-style:none;display:inline-block;margin:0 15px 5px 0;position:relative;line-height:1;cursor:pointer;padding:3px;border-radius:5px}
.rotary-joint-screening-cat.catscreening.nextcat{display:none}
.rotary-joint-screening-ul-cat li:hover,.rotary-joint-screening-ul-cat li.active{background:#7591ff;color:#fff!important}
.tagscreening .rotary-joint-screening-ul-cat li,.tagscreening.hide{display:none}
.tagscreening .rotary-joint-screening-ul-cat li.show{display:inline-block}
.rotary-joint-screening-ul-cat li .conbtn{width:100%;top:20px}
.rotary-joint-screening-ul-cat li .conbtn span{font-size:12px;padding:5px 0;width:50%;text-align:center}
.rotary-joint-screening-ul-cat li.loadingimg{opacity:0;margin:0;width:0;height:0;overflow:hidden;padding:0}
.rotary-joint-screening-ul-cat li.loadingimg.shows{opacity:1;display:inline-block!important;margin:0 15px 5px 0;padding:3px;width:auto;height:auto}
.show.icondeletimg{display:block}
.show.icondeletimg span{width:33%;border-radius:0;text-align:center;margin:0}
.show.icondeletimg .tp_add_btn div span{width:8px}
.show.icondeletimg .tp_add_btn div{width:77px}
.screeningtitleresultbox{width:100%;overflow:hidden;line-height:1;display:flex}
.screeningtitleresultbox .resultbox{display:block;padding:10px;background:rgba(235,235,235,1);border:solid 1px #ccc;box-sizing:border-box;flex:1;font-size:14px;float:left;margin-right:10px;color:#ccc}
.screeningtitleresultbox .resultbox span{display:inline-block;margin:2px 15px 2px 0;padding:3px;border-radius:5px}
.screeningtitleresultbox .resultbox span.active{background:#7591ff;color:#fff!important}
.screeningtitleresultbox .resultbtn{padding:15px 20px;box-sizing:border-box;background:#7591ff;color:#fff;font-size:14px;float:left;cursor:pointer}
.nomore{text-align:center;padding:50px 0}
.post_content .has-monte-blue-color{color:#9B51E0!important}
.post_content .has-monte-pink-color{color:#df7c88}
.post_content .has-monte-yellow-color{color:#ffc372}
.post_content .has-monte-purple-color{color:#b5aebe}
.post_content .has-monte-light-yellow-color{color:#ffd49c}
.post_content .has-monte-light-pink-color{color:#e8a3ab}
.post_content .has-monte-grey-color{color:#393939}
.post_content .has-monte-white-color{color:#fff}
.post_content .has-monte-blue-background-color{background-color:#406186}
.post_content .has-monte-pink-background-color{background-color:#df7c88}
.post_content .has-monte-yellow-background-color{background-color:#ffc372}
.post_content .has-monte-purple-background-color{background-color:#b5aebe}
.post_content .has-monte-light-yellow-background-color{background-color:#ffd49c}
.post_content .has-monte-light-pink-background-color{background-color:#e8a3ab}
.post_content .has-monte-grey-background-color{background-color:#393939}
.post_content .has-monte-white-background-color{background-color:#fff}
.post_content h2.has-white-color,body .post_content .has-white-color{color:#fff}
.typerbox span.hide{display:none}
.post_content .typerbox p{line-height:1.2!important;height:auto}
.product_loop{width:100%}
.product_loop.mian_loop .product_post{background:#fff;padding:5px;box-sizing:border-box}
.product_loop .product_post .product_info{padding:5px;box-sizing:border-box}
.product_post .product_info p.des{display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;line-height:1.5em;max-height:4.5em}
.post_content .probtn,.probtn{display:block;padding:8px 20px;color:#fff!important;background:#4597b6;font-size:14px;margin:15px auto;text-decoration:none!important;text-align:center;max-width:180px}
.post_content .probtn i,.probtn i{margin-right:5px}
.product_loop.mian_loop.radius .probtn{border-radius:30px}
.product_loop .param{display:block;width:100%;padding:0;margin:10px 0}
.product_loop .param li{font-size:14px;list-style:none;margin-bottom:5px}
.product_loop .param li span{opacity:.9}
.product_loop .param li span:first-child{margin-right:5px;font-weight:700;opacity:.95}
#pro_list_new p.des{-webkit-line-clamp:2}
.product_loop .product_post{display:inline-block;margin-bottom:15px}
.product_loop .product_post:nth-child(4n){margin-right:0}
.product_loop .product_post .product_pic{display:block;overflow:hidden;margin:0 0 5px;box-sizing:border-box;position:relative;text-align:center}
